<?php

class produto {

private $pro_cd;
private $pro_ds;
private $pro_und;
private $pro_grp_ds;
private $pro_valor;
private $pro_foto;
private $pro_cod_barras;
private $pro_valor_15_99;
private $pro_valor_mais_100;
private $pro_valor_mais_100_duplex;
private $pro_valor_1_15;
private $pro_ordem_producao;
private $pro_materia_prima;
private $pro_valor_tercerizado;
private $pro_qtd_min_tercerizado;
private $pro_qtd_tab_ini1;
private $pro_qtd_tab_ini2;
private $pro_qtd_tab_ini3;
private $pro_qtd_tab_fin1;
private $pro_qtd_tab_fin2;
private $pro_qtd_tab_fin3;
private $pro_preco_tab1;
private $pro_preco_tab2;
private $pro_preco_tab3;
private $pro_status;
private $pro_abate_estoque_duplo;
private $pro_debitacao_especial;

public function getPro_cd(){
return $this->pro_cd;
}

public function setPro_cd($pro_cd){
$this->pro_cd = $pro_cd;
}

public function getPro_ds(){
return $this->pro_ds;
}

public function setPro_ds($pro_ds){
$this->pro_ds = $pro_ds;
}

public function getPro_und(){
return $this->pro_und;
}

public function setPro_und($pro_und){
$this->pro_und = $pro_und;
}

public function getPro_grp_ds(){
return $this->pro_grp_ds;
}

public function setPro_grp_ds($pro_grp_ds){
$this->pro_grp_ds = $pro_grp_ds;
}

public function getPro_valor(){
return $this->pro_valor;
}

public function setPro_valor($pro_valor){
$this->pro_valor = $pro_valor;
}

public function getPro_foto(){
return $this->pro_foto;
}

public function setPro_foto($pro_foto){
$this->pro_foto = $pro_foto;
}

public function getPro_cod_barras(){
return $this->pro_cod_barras;
}

public function setPro_cod_barras($pro_cod_barras){
$this->pro_cod_barras = $pro_cod_barras;
}

public function getPro_valor_15_99(){
return $this->pro_valor_15_99;
}

public function setPro_valor_15_99($pro_valor_15_99){
$this->pro_valor_15_99 = $pro_valor_15_99;
}

public function getPro_valor_mais_100(){
return $this->pro_valor_mais_100;
}

public function setPro_valor_mais_100($pro_valor_mais_100){
$this->pro_valor_mais_100 = $pro_valor_mais_100;
}

public function getPro_valor_mais_100_duplex(){
return $this->pro_valor_mais_100_duplex;
}

public function setPro_valor_mais_100_duplex($pro_valor_mais_100_duplex){
$this->pro_valor_mais_100_duplex = $pro_valor_mais_100_duplex;
}

public function getPro_valor_1_15(){
return $this->pro_valor_1_15;
}

public function setPro_valor_1_15($pro_valor_1_15){
$this->pro_valor_1_15 = $pro_valor_1_15;
}

public function getPro_ordem_producao(){
return $this->pro_ordem_producao;
}

public function setPro_ordem_producao($pro_ordem_producao){
$this->pro_ordem_producao = $pro_ordem_producao;
}

public function getPro_materia_prima(){
return $this->pro_materia_prima;
}

public function setPro_materia_prima($pro_materia_prima){
$this->pro_materia_prima = $pro_materia_prima;
}

public function getPro_valor_tercerizado(){
return $this->pro_valor_tercerizado;
}

public function setPro_valor_tercerizado($pro_valor_tercerizado){
$this->pro_valor_tercerizado = $pro_valor_tercerizado;
}

public function getPro_qtd_min_tercerizado(){
return $this->pro_qtd_min_tercerizado;
}

public function setPro_qtd_min_tercerizado($pro_qtd_min_tercerizado){
$this->pro_qtd_min_tercerizado = $pro_qtd_min_tercerizado;
}

public function getPro_qtd_tab_ini1(){
return $this->pro_qtd_tab_ini1;
}

public function setPro_qtd_tab_ini1($pro_qtd_tab_ini1){
$this->pro_qtd_tab_ini1 = $pro_qtd_tab_ini1;
}

public function getPro_qtd_tab_ini2(){
return $this->pro_qtd_tab_ini2;
}

public function setPro_qtd_tab_ini2($pro_qtd_tab_ini2){
$this->pro_qtd_tab_ini2 = $pro_qtd_tab_ini2;
}

public function getPro_qtd_tab_ini3(){
return $this->pro_qtd_tab_ini3;
}

public function setPro_qtd_tab_ini3($pro_qtd_tab_ini3){
$this->pro_qtd_tab_ini3 = $pro_qtd_tab_ini3;
}

public function getPro_qtd_tab_fin1(){
return $this->pro_qtd_tab_fin1;
}

public function setPro_qtd_tab_fin1($pro_qtd_tab_fin1){
$this->pro_qtd_tab_fin1 = $pro_qtd_tab_fin1;
}

public function getPro_qtd_tab_fin2(){
return $this->pro_qtd_tab_fin2;
}

public function setPro_qtd_tab_fin2($pro_qtd_tab_fin2){
$this->pro_qtd_tab_fin2 = $pro_qtd_tab_fin2;
}

public function getPro_qtd_tab_fin3(){
return $this->pro_qtd_tab_fin3;
}

public function setPro_qtd_tab_fin3($pro_qtd_tab_fin3){
$this->pro_qtd_tab_fin3 = $pro_qtd_tab_fin3;
}

public function getPro_preco_tab1(){
return $this->pro_preco_tab1;
}

public function setPro_preco_tab1($pro_preco_tab1){
$this->pro_preco_tab1 = $pro_preco_tab1;
}

public function getPro_preco_tab2(){
return $this->pro_preco_tab2;
}

public function setPro_preco_tab2($pro_preco_tab2){
$this->pro_preco_tab2 = $pro_preco_tab2;
}

public function getPro_preco_tab3(){
return $this->pro_preco_tab3;
}

public function setPro_preco_tab3($pro_preco_tab3){
$this->pro_preco_tab3 = $pro_preco_tab3;
}

public function getPro_status(){
return $this->pro_status;
}

public function setPro_status($pro_status){
$this->pro_status = $pro_status;
}

public function getPro_abate_estoque_duplo(){
return $this->pro_abate_estoque_duplo;
}

public function setPro_abate_estoque_duplo($pro_abate_estoque_duplo){
$this->pro_abate_estoque_duplo = $pro_abate_estoque_duplo;
}

public function getPro_debitacao_especial(){
return $this->pro_debitacao_especial;
}

public function setPro_debitacao_especial($pro_debitacao_especial){
$this->pro_debitacao_especial = $pro_debitacao_especial;
}

}

?>